PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Kann mein Zertifikat nicht verlängern



Linux
27.07.2015, 16:07
Ich nutze Debian/GNU Linux mit Iceweasel / Firefox 31.08.0.

Am Abschluß der verlängerung wird mir kurz der Dialog zum Speichern angezeigt, dieser verschwindet sofort wieder und es wird nichts gespeichert.


Habe schon die Option auf jedes mal fragen umgestellt - selbes verhalten.



Gruß Dirk

Mr.Mann
27.07.2015, 20:08
Hallo Dirk,

ich hatte das Problem selbst und habe ich auch deswegen angemeldet. Doch gerade musste ich das System neu starten und jetzt läuft es einwandfrei https://www.youtube.com/watch?v=nn2FB1P_Mn8 ;-)

Edit:
Vielleicht hilft auch https://www.elsteronline.de/eportal/Anforderungen.tax

Linux
28.07.2015, 07:31
Mr.Mann,


den link zum Video sehe ich als veralberung an.

Die Anforderumgem werden zu 100 % Erfüllt, sonnst hätte ich hier nicht gepostet.

Leider ist die verwendung von Java scheinbar nicht mehr möglich.

Mit Java funktioniert es nämlich, habe ich mit älterer OS Version getestet.

Seit aus Javascript umgestellt wurde funktioniert es mit Aktuelle OS nicht mehr, das verstößt gegen die Barrierefreiheit.


Gruß

Mr.Mann
28.07.2015, 09:59
Natürlich war das Video ein GAG es kommt aus einer Serie "The IT Crowd" (siehe auch https://de.wikipedia.org/wiki/The_IT_Crowd ) . Es ging eher darum das bei mit das AN und AUS Schalten geholfen hat, was bei dieser Serie ein DAUERBRENNER ist.